WordPress.org

Support

Support » Plugins and Hacks » [Plugin: NextGEN Gallery] WP-Minify and Next Gen Gallery conflicts.

[Plugin: NextGEN Gallery] WP-Minify and Next Gen Gallery conflicts.

Viewing 1 replies (of 1 total)
  • T Klein

    @tklein87gmailcom

    Nevermind, I figured out how to fix it.

    /nextgen-gallery/

    add that under the URI’s to disable.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] WP-Minify and Next Gen Gallery conflicts.’ is closed to new replies.